body h1, body h2, html h1, html h2 {
    letter-spacing: 0.25px;
}
body p, html p,.detailTaiching a {
   font-family: ff-meta-serif-web-pro, serif;

}
body h1, body h1 a, body h2, body h2 a, html h1, html h1 a, html h2, html h2 a,.text {
  font-family: navigo, sans-serif;
  font-weight: 500;
  font-style: normal;


}
.detailTaiching p a {
    color: #000 !important;
    text-decoration: none;
}
.head-and-caption p, .head-and-caption strong{
  margin-bottom: -35px;
  display: block;
}
.databoks-statistik-detail .title-grafik{
  font-family: navigo, sans-serif !important;
  font-weight: 500;
font-style: normal;
      display: block;
      margin-top: 30px;
      margin-bottom: 10px;
}
.detailTaiching a{
  font-weight: bold;
}
.unduh-group a,.btn .btn-unduh{
    font-family: navigo, sans-serif !important;
    font-weight: 300;
    font-style: normal;
   
}
#embed{
  font-family: navigo, sans-serif !important;
    font-weight: 300;
    font-style: normal;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  font-family: navigo, sans-serif !important;
    font-weight: 300;
    font-style: normal;
}
.selectedTopic ul li a:hover{
  text-decoration: none;
}
body a, html a,button, input, select, textarea,.databoks-statistik-detail h1.margin-mm-right-10,p.sumber,.infoArtikel,.widget-below,.widget-below span a,.widget-below p{
  font-family: navigo, sans-serif ;
    font-weight: 300;
    font-style: normal;
}
.detailTaiching p{
  font-size: 19px;
}
body p.infoArtikel, html p.infoArtikel{
  font-family: navigo, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}
p.subtitle-head,.card-statistik .small{
  font-family: navigo, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}
section.databoks-statistik-detail h1{
    font-family: navigo, sans-serif !important;
    font-weight: 500 !important;
font-style: normal;
   
}
.article-title a{
    line-height: 1.1 !important;
    font-family: navigo, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 22px !important;
    text-transform: none;
}
.listing .article-title, .listing .article-title a,{
  font-weight: bold;
  line-height: 1.1;
  font-size: 22px;
}
.infoCreated p{
  margin-bottom: 5px !important;
}
.detailTaiching p{

}
.head-and-caption article p{
  width: 100%;
}
.head-and-caption div.detailTaiching{
  width: 100%;
}
.sumber{
  color: #999999;
  font-size: 15px;
}
.btn-unduh{
  width: 100%;
  font-weight: 100 !important;
  background: #FFFFFF !important;
  border:1px solid #999999 !important;
  border-radius: 3px !important;
    margin-top: 15px;
}
.btn-unduh:hover,.btn-unduh:active{
  background: #178CD9 !important;
  color: #fff !important;
  border:1px solid #178CD9 !important;

}
.unduh-group {
    padding-bottom: 40px;
}
.subtext { width:100%; text-align:center; border-bottom: 1px solid #ccc; line-height:0.4em; margin:10px 0 20px; } 
.subtext span { background:#fff; padding:0 10px;     font-size: 20px; }
.subtext{
  text-transform: uppercase;
}
.widget-below p {
    font-size: 16px;
}
.line-space{
  margin-bottom: 50px;
}
#tombol-lainnya{
  margin-bottom: 60px;
  text-transform: uppercase;
  padding: 11px 20px;
  font-size: 16px;
   font-family: navigo, sans-serif !important;
    font-weight: 300;
    font-style: normal;
}
.card-statistik{
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid gray;
  border-style: dotted;
}
.card-statistik .industri-comp{
  text-transform: uppercase;
  color: #999;
  font-size: 80%;
   text-transform: uppercase;
   margin-bottom: 5px;
}
body p.infoArtikel, html p.infoArtikel{
   color: #999 !important;
  font-size: 70% !important;
}
.card-statistik .small{
  color: #999;
  font-size: 70%;
}
.embedtext{
  margin-top: 15px;
}
.embedtextwrapper{
  display: none;
}
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}
footer .flex-footer .footer-left a img{
  width: 130px !important;
}
#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
ul.btn-sosmed-desktop {
    float: right;
    margin-right: -66px;
}
ul.btn-sosmed-desktop li {
    display: block;
    margin-top: 10px;
    margin-right: 5px;
}
ul.btn-sosmed-mobile li {
    display: inline-block;
    margin-top: 10px;
    margin-right: 5px;
}
.widget-below{
  border-top: 1px solid #CCCCCC;
  padding-top: 25px;
  text-transform: uppercase;
}
.widget-below b {
    font-size: 13px;
}
.widget-below p{
  padding-top: 11px;
}
.widget-below p a{
  text-transform: none;
  font-weight: normal;
}
.widget-below p a:hover{
  text-decoration: none;
  color: black;
}
.widget-below span{
  display: inline;
  font-size: 18px;
}
.widget-below span a{
  text-decoration: none;
  font-size: 18px;
  text-transform: lowercase;
  font-weight:100;
}
.widget-below span a:hover{
  text-decoration: none;
  color: black;
}
section.databoks-statistik-detail h1{
	padding-top: 120px;
  font-weight: 500px !important;
  text-align: center;
}
.title-custom{
  margin-top: 30px;
  margin-bottom: -20px;
}

html a.addLabel {
    position: absolute;
    display: block;
    text-align: center;
    top: 10px !important;
    right: 0;
    width: 320px;
}
.addLabel-mobile{
      text-align: center;
}
.addLabel-mobile img,.addLabel img {
    max-height: 90px;
    width: 100% !important;
    height: auto;
    margin-bottom: 10px;
}
.addLabel-mobile span{
   font-size: 16px !important;
    display: block;
    color: #777;
        font-weight: 300;
}
.addLabel span {
    font-size: 16px !important;
    margin-bottom: 7px;
    display: block;
    color: #777;
        font-weight: 300;

}
.head-and-caption div.detailTaiching {
    display: block;
    width: none !important;
    
}
article.infoCreated p {
    display: block;
    width: 100%;
}
/*END DETAIL*/
li.ui-menu-item
{
  padding: 10px;
}

.ui-widget-content
{
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.databoks-video-intro img
{
  position: absolute;
  width: 100%;
  height: 100%;
}

.sponsor
{
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 13px !important;
}

.card-statistik
{
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid gray;
  border-style: dotted;
}

.card-statistik .industri-comp
{
    font-size: 80%;
  text-transform: uppercase;
 
}

.btn-more
{
  border-radius: 30px!important;
}

.subtext
{
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #ccc;
  line-height: 0.4em;
  margin: 35px 0 20px;
   text-transform: uppercase;
}

.subtext span
{
  background: #fff;
  padding: 0 10px;
  font-size: 17px;
}


.line-space
{
  margin-bottom: 50px;
}

.headline-databoks
{
  background: #000;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 10px;
  height: 70vh;
  background-image: url("https://cdn1.katadata.co.id/template/frontend_template_v3/images/bg_Databoks.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

body .wrapper .contentWeb main .contentWrapper
{
  margin-top: 0px !important;
}

.subtitle-head a
{
  color: #fff;
}

.subtitle-head
{
  font-size: 14px;
  color: #707070;
}


/*#form-rounded .btn
{
  background: #fff;
  border: none;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}
*/
#form-rounded input
{
  border: none;
  padding-top: 22px;
  padding-bottom: 23px;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
.homesearchwrapper #form-rounded .btn{
  padding-top: 10px;
}
.searchbox #form-rounded input{
  padding-bottom: 21px;
  margin-top: 50px;
  margin-bottom: 30px;
  border: 1px solid #ddd;
   
}
.selectedTopic
{
  margin-top: 0px;
}

.selectedTopic ul li
{
  display: inline;
  padding: 10px 25px;
  border: 1px solid #fff;
  border-radius: 30px;
  margin-right: 20px;
}

.selectedTopic ul li a
{
  color: #fff;
}

.selectedTopic ul li:hover
{
  background: #178CD9;
}

.selectedTopic h4
{
  margin-bottom: 40px;
  padding-top: 0px;
  color: #AAAAAA;
  font-weight: bold;
  text-transform: uppercase;
}

header .main-head
{
  background-image: linear-gradient(#3C3C42, #121921);
  border: none;
}

header .layerSearch
{
  background: #121921;
  border: none;
}

header .main-head .btn, header .main-head .btn:active, header .main-head .btn:hover
{
  background: #fff;
  border: none;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  font-size: 14px;
}

header .main-head input
{
  border: none;
  border-radius: 15px;
}

header .main-head img
{
  width: 130px;
}
form#form-rounded
{
  padding-top: 20px;
}
/*form.searchboxhead
{
  display: none;
}*/
.search-info
{
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 2px solid #cccc;
}

.pagination-cse .pg-style-2
{
  padding: 9px 15px;
  border-radius: 57px;
  display: inline-block;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #CCCCCC;
  color: #111111;
  font-size: :77px;
  font-weight: bold;
  box-shadow: 0px 1px #ccc;
}

.pagination-cse .pg-style-2:hover
{
  background: none;
}

.pagination-cse .pg-previouse
{
  color: #ccc;
}

.search-info .keyword
{
  font-weight: bold;
  color: black;
}
.homesearchwrapper  #form-rounded .btn{
      margin-top: 0px;
}
.homesearchwrapper form#form-rounded{
	padding-top: 75px !important;
}
#form-rounded .btn
{
  background: #fff;
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: none;
  margin-top: 50px;
  margin-bottom: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  font-size: 18px;
  padding-top: 8px;
  padding-bottom: 10px;
}
.homesearchwrapper #form-rounded .btn {
    border: none;
}

.whiteHead .head-and-caption{
  padding-top: 70px;
}
.head-and-caption h3{
  font-weight: bold;
  font-size: 24px;
  padding-top: 35px;
}
select#selectbox-subindustris {
    margin-top: 25px;
}
@media (max-width: 767px){
  .selectedTopic ul li
  {
    line-height: 52px;
  }
  .second-head {
	    padding: 0px;
	    margin-bottom: 0px;
	    border-bottom: none;
	   
	}
  .selectedTopic h4
  {
    margin-bottom: 20px;
     padding-top: 0px;
  }

  .headline-databoks
  {
    height: 100vh;
  }

  form#form-rounded
  {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 60px;
  }
   header .main-head
  {
    border-bottom: none;
  }
	select#selectbox-subindustris {
	    margin-top: 0px;
	    width: 100% !important;
	    margin-bottom: 25px;
	}
	.head-and-caption h3{
	  padding-top: 0px;
	}

}




